html{
    font-size: 10px;
    --font-OS: font-family: 'Open Sans', sans-serif;
    --black: #000000;
    --gray-text: #969697;
    --gray-button: #A2A3A4;
    --blue-button: #00BFFF;
    --white: white;
}

a{
    text-decoration: none;
    color: var(--white);
}

body, ul, li{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    height: 100vh;
}

/*Page 1*/
.page1{
    display: flex;
    justify-content: left;
    align-items: center;
    width: 100%;
}

.logo-page1{
    align-self: center;
    width: 30%;
    margin: -7% 10% 0% 10%;
}

.img2-page1{
    border: 2px solid #FFA500;
    background-color: #FFA500;
    height: 57rem;
    align-self: flex-end;
    width: 0.1%;
}

.page1_form{
    align-self: center;
    margin: 27% 0 0 8%;
    width: 10%;
    font-family: 'Oswald', sans-serif;
}

.input-page1{
    width: 170%;
    height: 35px;
    border: 1px solid #707070;
}

.button-send-page1 {
    margin: 5rem 0 0 10.5rem;
    width: 6rem;
    height: 2.8rem;
    border-radius: 8px;
    font-size: 2.3rem;
    padding: 1rem 5rem;
    text-align: center;
    font-weight: 700;
    background-color: var(--blue-button);
    color: var(--black);
}

.page1-color-btn{
    color: var(--black);
}

.page1-login{
    font-size: 1.5rem;
    color: #969697;
}

.page1-password{
    font-size: 1.5rem;
    color: #969697;
}

.Forgot-Password{
    width: 10rem;
    margin: 1.5rem 26rem;
    font-weight: 400;
    color: #969697;
    font-size: 1.2rem;
}

/*header*/
.header {
    display: flex;
    justify-content: space-between;
    margin: 2.5rem 3rem 0 3rem;
    font-weight: 400;
    background: #155767;
    height: 4.5rem;
    font-family: 'Oswald', sans-serif;
    border: 2px solid #707070;
}

.logo{
    width: 50%;
    margin: -0.4rem;
}

ul.nav{
    list-style: none;
    display: flex;
    justify-content: space-between;
    width: 40%;
    align-items: center;
}

.home-img{
    width: 40%;
    margin: 20%;
}

.backgraund{
    background: var(--white);
    width: 200%;
    border-radius: 100%;
    margin: 25%;
}

.users-text{
    margin-left: -15%;
    margin-top: -122%;
    color: var(--white);  

}

.users-img{
    width:2rem;
    margin-left: 10%;
    padding: 15%;
}

.notification-img{
    width: 50%;
    margin: 25%;
}

.account-exit{
    width: 50%;
    margin: 37% 0;
}

/*Page content*/

.page-content{
    width: 96%;
    margin: 5rem 3rem 0;
    display: flex;
    justify-content: center;
}

.block_content1{
    padding: 5% 2%;
    border: 1px solid #707070;
    width: 15%;
    font-size: 1.6rem;
}

.block_content2{
    padding: 0 0 0 2%;  
    border: 1px solid #707070;
    font-size: 1.4rem;
    width: 80%;
}

.navigation{
    margin: 2rem  0 0 0;
    color: var(--black);
}

.icon-navigation {
    width: 2rem;
    margin: 0 1.5rem;
}

.top_content2 {
    display: flex;
    justify-content: space-between;
}

.add_spo{
    width: 200%;
    font-weight: 700;
    font-size: 1.2rem;
    margin: 0.5% 0 0 0.5%;
    color: var(--gray-text);
}

.image_add_cpo{
    width: 100%;
    margin: 5% 0%;
}

.btn-blue-backgraund1-2{
    width: 28%;
    height: 3rem;
    text-align: center;
    background: var(--blue-button);
    font-weight: 700;
    font-size: 10px;
    line-height: 280%;
    margin: 0.5% 0.8% 0 0;
    display: flex;
    justify-content: space-between;

}

.btn-blue-backgraund1-2{
    color: var(--white);
}

.btn-black-backgraund1{
    width: 100%;
    height: 2.5rem;
    padding: 10%;
    background: black;
}

.btn-black1{
    width:  52%;
    height: 100%;
}

/*Page2-block-content2 */
.btn-blue-backgraund{
    width: 28%;
    height: 3rem;
    text-align: center;
    background: var(--blue-button);
    font-weight: 700;
    font-size: 1rem;
    line-height: 280%;
    margin: -3% 0.3% 0 0;
    display: flex;
    justify-content: space-between;
}

.btn-blue-backgraund1{
    color: var(--white);
}

.btn-black-backgraund{
    width: 100%;
    height: 2.5rem;
    padding: 10%;
    background: black;
}

.btn-black{
    width:  50%;
    margin: 25% 0% 0 0 ;
}

.btn_delete{
    width: 4%;
    height: 0.5rem;
    border-radius: 10px;
    text-align: center;
    line-height: 50%;
    font-weight: 700;
    font-size: 10px;
    background: #A2A3A4;
    padding: 1%;
    margin: 1%;
}

.btn_save{
    width: 4%;
    height: 0.5rem;
    border-radius: 10px;
    text-align: center;
    line-height: 50%;
    font-weight: 700;
    font-size: 10px;
    background: var(--blue-button);
    padding: 1%;
    margin: 1% 0 1% 1%;
}

.block_btn-delete-save{
    display: flex;
    justify-content: right;
    margin: -2%;
}

.content2{
    width: 60%;
    margin: 5% 5% 3% 2% ;
}

.input-page2{
    width: 100%;
    height: 2.5rem;
}

.title-input-block{
    
    color: var(--gray-text);
    font-size: 12px;
    font-weight: 300;
}

.shutdown{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.block_country{
    width: 40rem;
}

.block_id{
    width: 40rem;
    margin-left: 20%;
}

.shutdown2{
    display: flex;
    justify-content: space-between;
    width: 109.5%;
}

.block_local_token{
    width: 60rem;
}

.btn-blue-backgraund2{
    width: 15rem;
    height: 3.3rem;
    text-align: center;
    background: var(--blue-button);
    font-weight: 700;
    font-size: 1rem;
    color: var(--white);
    line-height: 280%;
    margin: 2.1% 0 0 0;
    display: flex;
    justify-content: space-between;
}

.btn-blue-backgraund2-text{
    padding: 1% 15% 0 0;
    color: var(--white);
    font-weight: 700;
}

.key{
    width: 70%;
}

/*Page 3*/

.btn-status{
    width: 10%;
    border: 1px solid #707070;
    padding: 1.4% 10%;
    font-weight: 300;
    font-size: 1.3rem;
    text-align: center;
}

.search{
    width: 100%;
    margin-left: 2%;
}

.input-page3{
    width: 170%;
    padding: 2%;
    border: 1px solid #707070;
    background-image: url(../img/search.svg);
    background-repeat: no-repeat;
}

.text-content2{
    display: flex;
    justify-content: space-around;
    font-size: 1.2rem;
    color: var(--gray-text);
    margin: 0 0 30% 0;
}

/*Page 4*/
.page4-block2{
margin: 0 0 12% 0;
}

.add_spo1{
    width: 200%;
    font-weight: 700;
    font-size: 1.2rem;
    margin: 0.5% 0 0 2%;
    color: var(--gray-text);
}

.title-page4{
    font-weight: 700;
    font-size: 1.4rem;
    margin: 0.5% 0 0 2%;
    color: var(--black);
}

.content4{
    width: 74%;
}

.Charging-Group{
    width: 20rem;
    padding: 4%;
    margin: 10% 0 0 10%;
}

.search1{
    width: 100%;
    margin: 2.3% 8%;
}

.input-page4-1{
    width: 170%;
    padding: 2%;
    border: 1px solid #707070;
    background-image: url(../img/search.svg);
    background-repeat: no-repeat;
}

.text-content-1{
    display: flex;
    justify-content: space-around;
    font-size: 1.1rem;
    color: var(--gray-text);
    font-weight: 700;
}

.text-content-2{
    display: flex;
    justify-content: space-between;
    font-size: 1.1rem;
    color: var(--gray-text);
    font-weight: 700;
    margin: 0 0 0.7% 0;
    background: rgba(214, 214, 214, 0.16);
    padding: 0% 0 0 4%;
}

.icon9_1{
    width: 60%;
}

.text-content-3{
    padding: 1.5%;
    background: rgba(214, 214, 214, 0.16);
}

.background_btn_navigation{
    margin: 1% 0 0 45%;
}

.btn_navigation{
    width: 10%;
}

.hr{
    margin-left: -2.5%;
    
}

.page4-block2{
    width: 100%;
}

.page4-block2-1{
    display: flex;
    justify-content: space-evenly;
    width: 65%;
    margin: 0 0 0 2%;
}

.title-input-block2{
    font-weight: 700;
    font-size: 1.2rem;
}

.page4-block2-1-1{
    width: 80%;
    height: 4rem;
    border-radius: 7px;
    border: 1px solid #707070;
}

.page4-block2-1-1-1{
    background-image: url(../img/star.svg);
    background-repeat: no-repeat;
    width: 80%;
    height: 4rem;
    border-radius: 7px;
    border: 1px solid #707070;
}

.page4-block2-2{
display: flex;
justify-content: space-evenly;
}

.block2-2-url{
    width: 40%;
    margin: 5% 2%;
}
.block2-2-images{
    width: 50%;
    margin: -10% 50%;
}

.square {
    width: 20%;
    padding: 2%;
}


/*Page 5*/
.btn_cancel{
    width: 15%;
    background: #707070;
    padding: 0.7% 1%;
    margin: 0.5% 0.2%;
    text-align: center;
    font-size: 1rem;
}

.title-page5{
    color: var(--gray-text);
    font-size: 1.3rem;
    margin: 1.5% 1.5%;
}

.block1{
    width: 100%;
    display: flex;
    justify-content: space-between;
    width: 94%;
    margin: 2% 5% 0% 2% ;
}

.block2{
    width: 43.5%;
    margin: 0% 5% 3% 2% ;
}

.block_User_Name{
    width: 50rem;
}

.block_E_mail{
    width: 50rem;
    margin-left: 1%;
}

.input-page5{
    width: 99%;
    height: 2.5rem;
    border: 1px solid #707070;
}

/*radio*/
.sample{
    display: inline-block;
    margin: 2% 0% 4% 80%;
}

.sample1{
margin: 0 0 5% 0 ;
}

.sample2{
    margin: 10% 0 0 0 ;
}

input[type="radio"]{
    display: none;
}
label > span.c{
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    border: 1px solid black;
    border-radius: 50%;
}

input[type="radio"]:checked + label > span.c{
    background-color: var(--black);
}

/*footer*/
.footer{
    font-size: 1.2rem;
    color: #7C7C7D;
    padding: 1rem 5rem;
}

